Bug 130910 - Remove "PowerEdge Web" name from Release Notes
Remove "PowerEdge Web" name from Release Notes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clay Murphy
Red Hat Satellite QA List
: Documentation
Depends On:
Blocks: 138220
  Show dependency treegraph
 
Reported: 2004-08-25 14:36 EDT by Matt Domsch
Modified: 2009-08-19 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 13:45:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2004-08-25 14:36:33 EDT
Description of problem:
The RHN Satellite Server 3.4 Release notes contains the following 
text:

The following hardware configuration is required for the RHN 
Satellite Server:

Dell PowerEdge Web 1750 or equivalent

Recommended - Dell PowerEdge Web 2650 or equivalent




Please remove the word "Web" from the Dell PowerEdge product names 
listed above.  These products do not actually have the word "Web" in 
their product names.  While we did at one time have PowerEdge Web 
Servers as product names for some products, that name never applied 
to these two products listed (the 1750 or the 2650).
Comment 1 Clay Murphy 2004-08-25 15:21:00 EDT
Alrighty then, claiming, setting version to 360, marking customer
facing=yes, and blocking the 360 doc tracking bug.
Comment 2 Clay Murphy 2004-08-26 19:58:27 EDT
Removed the term 'Web' from the server names and committed as a test.
Will move from an ASSIGNED state when I've confirmed success.
Comment 3 Clay Murphy 2004-08-30 18:48:32 EDT
This term has been stripped from both the Satellite Release Notes and
the Hardware Requirements section of the Satellite Installation Guide.
This change will appear in the next release of Satellite, tentatively
scheduled for early October.

Now setting the bug to ON_DEV.
Comment 4 Todd Warner 2004-10-21 12:48:43 EDT
QA push. {ON_DEV,QA_READY} --> ON_QA
Comment 5 Vlady Zlatkin 2004-11-03 19:15:39 EST
from comment #3: early October? ha!

RHNsatellite(EN)-3.6-RHI (2004-10-25T13:38)
does not have 'Web' - confirmed

waiting for release notes

should be rhn360satdocs
Comment 6 Clay Murphy 2004-11-05 17:08:45 EST
Shifting this from the 3.6 hosted doc tracking bug (rhn360docs) to the
3.6 sat tracking bug (rhn360satdocs) to reflect the timeline in which
this change will appear.

Comment 7 Todd Warner 2004-12-01 07:00:12 EST
QA complete
Comment 8 Clay Murphy 2004-12-02 18:39:02 EST
docs complete
Comment 9 Todd Warner 2005-03-22 13:45:58 EST
Mass move from PROD_READY to CLOSED:CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.